@charset "utf-8";

#fp,
#conf,
#thanks,
#error,
#commentList{
background:#fff;
}

div#fWrapper{
margin:20px auto;
width:640px;
background:#fff;
}

div#fContent{
background:#C8C694;
padding:10px;
}

div#fMain{
background:#fff;
padding:10px;
border-top:2px solid #fff;
border-right:2px solid #666;
border-bottom:2px solid #666;
border-left:2px solid #fff;
}

	div#fMain form input,
	div#fMain form textarea{
	padding:5px;
	}
	

.closeBtnH{
text-align:right;
margin:0 10px 10px 0;
}

/* form content
----------------------------------------*/

p#fLogo{
text-align:right;
margin:0 20px 10px 0;
}

div#fContent h1{
padding:0 200px 0 10px;
margin-bottom:10px;
}
	body#fp div#fContent h1{
	background:url(/inquiry/various/rashiku/img/flow1.gif) no-repeat right bottom;
	}
	body#conf div#fContent h1{
	background:url(/inquiry/various/rashiku/img/flow2.gif) no-repeat right bottom;
	}
	body#thanks div#fContent h1{
	background:url(/inquiry/various/rashiku/img/flow3.gif) no-repeat right bottoms;
	}



/* form main
----------------------------------------*/

div#fMain form{
margin-top:10px;
padding:20px 10px 0;
border-top:1px dotted #666;

}

div#fMain h2{
border-bottom:1px solid #666;
font-weight:bold;
margin-bottom:10px;
padding-left:20px;
color:#808000;
background:url(/inquiry/various/rashiku/img/tblock.gif) no-repeat 5px 5px;
}

	.ftb{
	width:10px;
	background:#fff;
	}
.fbox{
background:#EBE4C5;
padding:10px;
margin:0 20px 30px;
}


.fbox dl:nth-child(2) {
margin-top:10px;
}

.fbox dt{
font-weight:bold;
margin-bottom:5px;
}

span.formatt{
font-weight:normal;
padding-left:10px;
font-size:85%;
color:#666;
}


.fbox p.formSex{
margin-top:10px;
padding:5px;
background:#fff;
border:1px solid #ccc;
font-weight:bold;
}
.fbox p.formSex input{
margin-left:10px;
}

div#agreement{
height:150px;
overflow-y:scroll;
border:1px solid #666;
}
div#amInner{
padding:10px;
background:#fff;
font-size:85%;
}
div#amInner h4{
font-weight:bold;
margin-bottom:5px;
}
p#agreeCheck{
margin-top:20px;
font-size:88%;
}
p#agreeCheck input{
margin-right:5px;
}

p#agreeCheck label{
font-weight:bold;
}


/*
画像アップロード
*/
div#imageUp{
position:relative;
}
p#imgageUpF{

}
p#imageUpBtn{
position:absolute;
top:12px;
left:310px;
}


/*
xxxさんへのコメント
*/
p#subT{
font-weight:bold;
color:#D75D10;
font-size:116%;
display:inline;

}
p#subT2{
font-weight:bold;
color:#D75D10;
font-size:116%;
display:inline;
padding:10px 30px 10px 0;
background:url(/inquiry/various/rashiku/img/rashikun2.gif) no-repeat right center;
line-height:30px;
}

/*
xxxさんへのコメント一覧ページ
*/




/*フォーム 2
=======================================*/


.fp1 {
margin-bottom:10px;
}
.fp1 dt{
padding-top:10px;
border-top:1px solid #999;
float:left;
width:120px;
font-weight:bold;
}
.fp1 dd{
padding-top:10px;
border-top:1px solid #ccc;
padding-left:130px;
}
.fex{
font-size:77%;
font-weight:bold;
color:#999;
}


.ftxt{
font-size:85%;
margin-bottom:5px;
}
.ftxt span{
color:#f00;
}



/*=======================================

form part2
メルマガ
らしくに関するお問い合わせ

=======================================*/

.pt2 div#fContent{
background:#F2EDD8;
}



.pt2 div#fMain h2{
background:url(/inquiry/various/rashiku/img/tblock2.gif) no-repeat 5px 5px;
color:#630;
}

.pt2 div#fMain .fbox{
background:#fff;
padding:0;

}

#ftabel1{
width:540px;
}

#ftabel1 th,
#ftabel1 td{
padding:5px 10px;
}
#ftabel1 th{
background:#EBE4C5;
width:120px;
text-align:right;
font-weight:bold;
}
#ftabel1 td{
margin-left:150px;
padding-left:10px;
background:#F2EDD8;
}
#ftabel1 td input{
margin:0 0 5px;
}

#ftable2 th,
#ftable2 td{
padding:5px 10px;
border:1px solid #999;
}
#ftable2 th{
background:#C4D4E1;
}
#ftable2 td{
backgorund:#fff;
}
#ftable2 td p{
font-size:85%;
margin-top:5px;
}


.fpt2cap{
font-size:85%;
font-weight:600;
}
/*=======================================

END form part2

=======================================*/





/*
アンケート*/
div#formQ {
margin:0 10px;
}
div#formQ dl{
margin-bottom:5px;
}
div#formQ dl dt{
float:left;
width:200px;
font-weight:bold;
}

div#formQ dl dd{
margin-left:210px;
}





/* ボタン
=======================================*/

.fpBtn{
margin:5px 0 10px;
padding-top:10px;
text-align:center;
}
.fpBtn li{
display:inline;
}


/*=======================================

確認

=======================================*/
table.fftable{
margin:0 10px 20px;
width:550px;
}

table.fftable th,
table.fftable td{
border:1px solid #CEBD74;
padding:5px;
}
table.fftable th{
background:#EBE4C5;
font-weight:bold;
width:140px;
vertical-align:middle;
}



/*=======================================

thanks

=======================================*/
table.fThanksTable th,
table.fThanksTable td{
border:1px solid #CEBD74;
padding:5px;
font-size:85%;
}

table.fThanksTable th{
background:#EBE4C5;
width:150px;
}


#fThanksIndex1,
#fThanksIndex3,
#fThanksIndex5{
color:#c60;
font-weight:bold;
} 
#fThanksIndex2,
#fThanksIndex4,
#fThanksIndex6{
color:#808000;
font-weight:bold;
} 

table.fThanksTable a:link,
table.fThanksTable a:hover,
table.fThanksTable a:visited{
color:#c60;
}

/*

#thanks div.formWrapper dl{
text-align:center;
padding:120px 0;
}

#thanks div.formWrapper dt{
font-size:108%;
}
#thanks div.formWrapper dt img{
margin-bottom:20px;
}

*/

/*

エラー

*/
ul#errorList {
margin-bottom:20px;
}
ul#errorList li{
list-style-type:circle;
margin-left:30px;
color:#c60;
font-weight:bold;
margin-bottom:5px;
}
